Subject: Larch-L Post 6/27-6/28

From: [email-masked] (Toney Lowery)
Date: 30 Jun 1996 00:50:40 GMT

Date:     Sat, 29 Jun 1996 20:16:35 -0400
Reply-To: Landscape Architecture Electronic Forum <[email-masked]>
Sender: Landscape Architecture Electronic Forum <[email-masked]>
From: Automatic digest processor <[email-masked]>
Subject:  LARCH-L Digest - 27 Jun 1996 to 28 Jun 1996
To: Recipients of LARCH-L digests <[email-masked]>

There are 2 messages totalling 48 lines in this issue.

Topics of the day:

  1. Advertising jobs in LARCH-L
  2. discontinue list

----------------------------------------------------------------------

Date:    Fri, 28 Jun 1996 11:03:39 +0100
From:    Chris Leavold <[email-masked]>
Subject: Advertising jobs in LARCH-L

In response to Andy Follis who advertised two Landscape Architect jobs
in LARCH-L I would say well done, we need to use the Net in general for
this sort of thing and although I've only ever seen academic jobs
advertised previously in LARCH-L I don't see any harm in allowing others
to appear here due to its wide readership.

I would also suggest posting the advert in E-LAN (European Landscape
Architecture Network) http://www.demon.co.uk/eLAN/ to aim it closer to
home.

By the way, I'd apply myself if I wasn't enjoying what I'm doing so
much!>
--
Chris Leavold
Leavold Associates
Landscape Design in the Community
Studio Seven, Phoenix Centre,
Bordon, Hants, GU35 0LR
e.mail [email-masked]  Tel/Fax 01420 477133
http://www.guildford.ac.uk/leavold

------------------------------

Date:    Fri, 28 Jun 1996 13:51:56 +0200
From:    Bureau B+B <[email-masked]>
Subject: discontinue list

WE would like to discontinue our subscription to the LARCH-L digest.

Kind regards,     B&B

BUREAU B+B stedebouw en landschapsarchitectuur
252 Herengracht
1016 BV Amsterdam
Netherlands

[email-masked]
31 20 623 9801

------------------------------

End of LARCH-L Digest - 27 Jun 1996 to 28 Jun 1996
**************************************************

-- 
Toney Lowery-Soon to be graduating (MSLA) and Sooner to be a dad

[email-masked]
[email-masked]
http://www.intersurf.com/~tlowery

"Easily Distracted by Shiny Objec... Hey! What's That!?!?